Межсайтовый скриптинг в WordPress Black and White

Опасность: Низкая
Наличие исправления: Нет
Количество уязвимостей: 1
CVSSv2 рейтинг: (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:U/RC:C) = Base:4.3/Temporal:3.7
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WordPress Black and White Theme 1.x

Уязвимые версии: WordPress Black and White 1.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "id" в сценарии wp-content/themes/black-and-white/framework/admin/assets/js/ZeroClipboard.swf. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://themeforest.net/item/black-and-white-wordpress-theme/2682957

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки:
http://packetstormsecurity.org/files/121174/ZeroClipbord.swf-Cross-Site-Scripting-Path-Disclosure.html
http://websecurity.com.ua/6401/



Кто Онлайн

Сейчас 12 гостей и ни одного зарегистрированного пользователя на сайте